@media (max-width:1000px) {
#menubar { display: none; }
#content { width: 100%; border: 0px;}
#navwrap { height: 70px; }
}

@media (max-width: 850px) {
#navwrap { text-align: center; height: auto; overflow: hidden; }
#navbar { margin: 0px; width: 100%; display: none;}
#navbar li { display: block; width: 100%; }
#navbar li > a {padding: 8px 10px; background-color: inherit;}
#navbar li div {
	display: block !important;
    width: 100%;
    height: auto;
    overflow: hidden;
    position: relative;
	padding-left: 0px;
}
#navbar li div a { 	padding-left: 20px; }
#responsiveMenu_icon { display: block; }

#content { padding: 25px; }
#content img {
	width: 100%;
	height: auto;
	margin-bottom: 10px;
}
#content table { max-width: 100%; }
#footer { padding: 15px 10px 10px; }

.orangewhitebox { max-width: 100%; }
.orangewhitebox h1 span { font-size: 120% !important; }
}

@media (max-width: 750px){
/* ROW CLASSES */

div.row .div50 {
	display: block;
	width: 100%;
	margin-right: 0;
	margin-bottom: 15px;
}

#banner { height: 100px; }

.graybox > div:first-child { display: block; width: 100% !important; }
.orangebox > div:first-child { display: block; width: 100% !important; }
.graybox > div:last-child { display: block; width: 100% !important;}
.orangebox > div:last-child { display: block; width: 100% !important; }
}
